.root {
  width: 279px;
  height: 386px;
  background: #ffffff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  hr {
    border-top: 1px solid #e5e5e5;
    width: 90%;
  }
  p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    /* identical to box height */
    text-align: right;
    color: #111111;
  }
}
